-- 基础信息
base_info = {
	group_id = 166001404
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 404001, gadget_id = 70290342, pos = { x = 169.140, y = 258.170, z = 573.180 }, rot = { x = 13.416, y = 356.651, z = 5.063 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 404004, gadget_id = 70290392, pos = { x = 794.907, y = 796.794, z = 691.650 }, rot = { x = 358.766, y = 323.558, z = 340.037 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 404005, gadget_id = 70290392, pos = { x = 1165.940, y = 747.360, z = 392.570 }, rot = { x = 0.000, y = 303.000, z = 0.000 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 404006, gadget_id = 70290342, pos = { x = 1191.210, y = 748.240, z = 346.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 404007, gadget_id = 70290342, pos = { x = 666.300, y = 714.220, z = 372.830 }, rot = { x = 0.000, y = 54.370, z = 0.000 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 404008, gadget_id = 70290392, pos = { x = 729.550, y = 796.302, z = 605.080 }, rot = { x = 0.000, y = 31.528, z = 0.000 }, level = 36, persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 404001, 404004, 404005, 404006, 404007, 404008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
